RubyGems Navigation menu

Empact-sexy_pg_constraints 0.4.0

Use migrations and simple syntax to manage constraints in PostgreSQL DB.

Versões:

  1. 0.4.0 - November 16, 2012 (14,5 KB)
  2. 0.3.0 - May 03, 2012 (14 KB)
  3. 0.2.3 - May 26, 2011 (13,5 KB)
  4. 0.2.2 - May 26, 2011 (12,5 KB)
  5. 0.2.1 - April 21, 2011 (12,5 KB)
Mostrar todas as versões (6)

Runtime Dependencies (2):

  • activerecord >= 3.0.0
  • pg >= 0
  • Development Dependencies (2):

    Donos:

    Autores:

    • Maxim Chernyak, Ben Woosley

    SHA 256 checksum:

    ccee97c072e21e13670078bcbe6d2c34b48d1884a7d7b22a32560d2be03a5dcd

    Total de downloads 18.925

    Desta versão 4.565

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licenças:

    N/A

    Versão Requerida do Ruby: Nenhum

    Links: